#about{
    padding: 150px 0px;
    background-image: url('../img/courses.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


#about .service-item h4 {
    margin-bottom: 30px;
    margin-top: 45px;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
}

#about .service-item .line-dec {

    width: 100%;
    height: 1px;
    background-color: rgba(250, 250, 250, 0.5);
}

#about .service-item p {
    color: #fff;
    
    margin-top: 30px;
}


.primary-orange-button a {
     text-align: center;
    display: inline-block;
    background-color:   #f35c15;
    font-size: 13px;
    padding: 12px 18px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 20px;
}

